.card__categoria__a{
    text-decoration: none;
}
.product__card__img{
    position: relative;
    overflow: hidden;
}
.product__card__img::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    opacity: 0;
    transition: opacity 0.3s ease;
    z-index: 1;
}
.product__card__img::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 24px;
    height: 24px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3E%3Cpath d='M21 21L16.7 16.7M19 11C19 15.4183 15.4183 19 11 19C6.58172 19 3 15.4183 3 11C3 6.58172 6.58172 3 11 3C15.4183 3 19 6.58172 19 11Z' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    opacity: 0;
    transition: opacity 0.3s ease;
    z-index: 2;
}
.product__card__img:hover::before,
.product__card__img:hover::after {
    opacity: 1;
}
.card__categoria__title{
    color: white;
    font-size: 20px;
    font-weight: 700;
    position: absolute;
    bottom: 50px;
    text-align: center;
    width: 100%;
    z-index: 3; /* Ensure title stays above overlay */
}
.categoriasMenu__titulo {
    font-size: 20px;
    font-weight: 700;
    color: #161616;
    margin-bottom: 20px;
}
.categoriasMenu__item:first-child {
    border-top: 1px solid #DEDFE0;
}
.categoriasMenu__item {
    font-size: 18px;
    color: #161616;
    text-decoration: none;
    width: 100%;
    margin: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #DEDFE0;
    text-transform: uppercase;

}

.categoriasMenu__item--active {
    color: #161616 !important;
    font-weight: 700;
    background-color: #F8F8F8;
    font-size: 18px;
    text-transform: uppercase;
}
.load-more__button{
    width: 286px;
    font-weight: 700;
    color: #C23034;
    border: 1px solid #C23034;
    border-radius: 22px;
    font-size: 16px;
}
.load-more__button:hover{
    background-color: #C23034;
    color: white;
}

